Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Froogle Exporter version 1.20 trouble


k_budiarto

Recommended Posts

I am having trouble running Froogle Exporter version 1.20. I installed the contribution and modified froogle.php to what they told me to do, and I made sure that I have a temp directory with chmod 777. But when I go to Admin->Catalog->Froogle Exporter and click on the two links ('Download Froogle tab-delimited .txt file' and 'Create Froogle tab-delimited .txt file in temp dir', I get an undefined function error message:

 

Fatal error: Call to undefined function: tep_array_merge() in /home/myusername/mysite-www/admin/froogle.php on line 1046

 

What gives? Where is this function supposed to be defined? Any help will be highly appreciated. Thanks.

Link to comment
Share on other sites

tep_array_merge is no longer.

 

Just go through your admin/froggle.php file and replace all instances of tep_array_merge with array_merge.

 

This should sort your problem out.

 

Tony

"The price of success is perseverance. The price of failure comes much cheaper."

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...